h1 {
    font-weight: bold !important;
}

h2 {
    font-weight: bold !important;
}

h3 {
    font-weight: bold !important;
}

h4 {
    font-weight: bold !important;
}

h5 {
    font-weight: bold !important;
}

h6 {
    font-weight: bold !important;
}

:root  > * {
  --md-primary-fg-color: #469895;
}

.md-grid {
  max-width: 1500px; /* default is 1220px */
}

